@media (max-width: 1600px) {
  .infrastructureSec2 {
    background-size: 17% 44%;
  }

  .blogPageSec1LeftBox1 .input-box input {
    padding: 0 65px;
  }

  .testimonialSliderText {
    overflow-y: auto;
  }

  .productDetailsSecSec3 .row2::before,
  .productDetailsSecSec3 .row2::after {
    width: 201px;
    height: 90px;
  }

  .productDetailsSecSec3 .row2::before {
    left: -3%;
  }

  .productDetailsSecSec3 .row2::after {
    right: -3%;
  }
}

@media (max-width: 1440px) {
  .testimonialSliderThreeImg {
    height: 250px;
  }
}

@media (max-width: 1366px) {

  .mediaGallerySlider .slick-next,
  .aboutMilestoneSlider .slick-next {
    right: 40px;
  }

  .mediaGallerySlider .slick-prev,
  .aboutMilestoneSlider .slick-prev {
    right: 100px;
  }

  .aboutSliderDiv2 {
    padding-left: 18%;
  }

  .contactSec2WarpImg {
    height: 40px;
    width: 40px;
  }

  .contactSec2WarpImg i {
    font-size: 20px;
  }

  .imgLIne::before {
    left: 15%;
  }

  .single-product .imgLIne::before {
    left: 42%;
  }

  .infrastructureSec2Aside2Row2 .infraSec2ContantTextH6 {
    padding-right: 20px;
  }

  .productDetailsSecSec3 .row2::before {
    left: -9%;
  }

  .productDetailsSecSec3 .row2::after {
    right: -9%;
  }
}

@media (max-width: 1280px) {
  .productAdvantagesWarpD1::after {
    width: 150px;
  }

  .productAdvantagesWarpD1 .productAdvantagesWarpD1span {
    height: 60px;
    width: 60px;
  }

  .productAdvantagesWarpD1 h6 {
    font-size: 20px;
  }

  .productDetailsAdvantages {
    background-position: 50% 40%;
  }

  .productDetailsSecSec3Ul li {
    line-height: 1.2;
    text-align: center;
  }

  .productDetailsSecSec5::before,
  .productDetailsSecSec5::after {
    content: normal;
  }

  .productDetailsSecSec3 .row2::before {
    left: -15%;
  }

  .productDetailsSecSec3 .row2::after {
    right: -15%;
  }

  .productDetailsSecSec3Table {
    width: 100%;
  }

  .productDetailsSec.productDetailsSecSec6.comSec {
    padding-top: 60px;
  }
}

@media (max-width: 1199px) {
  .innerBannerHeading {
    font-size: 48px;
    margin: 0 10px 0 10px;
  }

  .comSec {
    padding: 80px 0;
  }

  .contactHead {
    font-size: 42px;
  }

  .contactSec2WarpText {
    padding-left: 10px;
  }

  .contactSec2Warp {
    padding: 20px 10px;
  }

  .infraSec2ContantSliderWarp .testContent {
    min-height: 300px;
  }

  /* .sustainbilitySlider .slick-next, */
  .ourAccreditationSlider .slick-next {
    right: -15px;
  }

  /* .sustainbilitySlider .slick-prev, */
  .ourAccreditationSlider .slick-prev {
    left: -15px;
  }

  .infrastructureSec2 {
    background-image: none;
  }

  .businessOverviewDivUl {
    left: 2%;
  }

  .businessOverviewDivContant {
    right: 2%;
  }

  .faqSec1::before,
  .faqSec1::after {
    content: normal;
  }

  .blogRight .mainH {
    font-size: 36px;
  }

  .page-template-download-brochure .downloadWarpImg {
    min-height: 450px;
    height: auto;
  }
}

@media (max-width: 1024px) {

  [data-aos^="fade"][data-aos^="fade"],
  [data-aos^="zoom"][data-aos^="zoom"] {
    opacity: 1;
  }

  [data-aos="flip-up"],
  [data-aos="flip-down"],
  [data-aos="fade-up"],
  [data-aos="fade-down"],
  [data-aos="fade-left"],
  [data-aos="fade-right"],
  [data-aos="zoom-in"],
  [data-aos="zoom-in-up"],
  [data-aos="zoom-in-down"],
  [data-aos="zoom-in-left"],
  [data-aos="zoom-in-right"],
  [data-aos="zoom-out-right"],
  [data-aos="zoom-out-left"] {
    transform: translate(0) !important;
  }

  [data-aos^="fade"][data-aos^="fade"].aos-animate,
  [data-aos^="zoom"][data-aos^="zoom"].aos-animate {
    transform: translate(0) !important;
  }

  .aboutSec1::before,
  .aboutSec1::after {
    content: normal;
  }

  .aboutSec2 {
    background-image: none;
    background-size: 0;
  }

  .aboutSliderDiv2 {
    padding-left: initial;
  }

  .contactSec2WarpImg {
    height: 30px;
    width: 30px;
  }

  .contactSec2WarpImg i {
    font-size: 16px;
  }

  .testimonialSliderOne .testimonialSliderOneImg {
    height: 90px;
    width: 90px;
  }

  .testimonialSliderOne .slick-current .testimonialSliderOneImg {
    height: 100px;
    width: 100px;
  }

  .testimonialSliderOne .slick-list:after {
    top: 45px;
  }

  .testimonialSliderOne:before,
  .testimonialSliderOne:after {
    top: 34px;
    z-index: -1;
  }

  .productDetailsSecSec3 .row2::before,
  .productDetailsSecSec3 .row2::after {
    content: normal;
  }

  .productDetailsSec.productDetailsSecSec3.comSec.nEWTab,
  .productDetailsSec.productDetailsSecSec6.comSec {
    padding: 60px 0;
  }
}

@media (max-width: 991px) {
  .comSec {
    padding: 70px 0;
  }

  .innerBannerHeading {
    font-size: 40px;
  }

  .milestoneSliderWarp:last-child {
    padding-left: 10px;
  }

  .aboutMissionWarpImg {
    margin: 0px auto;
  }

  .aboutMissionWarp h6 {
    font-size: 20px;
    margin-bottom: 15px;
    text-align: center;
  }

  .aboutMissionWarp p {
    margin-top: 18px;
    text-align: center;
  }

  .aboutMissionWarp {
    padding: 16px 0 10px 0px;
    border-left: none;
  }

  .aboutSec4 .row2 .col-lg-3:nth-child(even) .aboutMissionWarp {
    margin-top: 0px;
  }

  .aboutSec4 .row2 .col-lg-3 .aboutMissionWarp {
    margin-top: 0;
  }

  .aboutBodSliderItemInnerImg img {
    object-position: top center;
  }

  .contactText {
    margin-top: 30px;
    text-align: center;
  }

  .contactText .contactHead {
    text-align: center;
  }

  .contactText div p {
    text-align: center;
  }

  .accordianTitleInnspan1,
  .accordianTitleInnspan2 {
    font-size: 18px;
  }

  .accordianTitleInn>span:first-child,
  .accordianTitleInn>span:last-child {
    gap: 10px;
    width: 100%;
  }

  .accordianContantInnSpan span:first-child {
    width: 150px;
  }

  .accordianContantInnSpan span:last-child {
    width: calc(100% - 150px);
  }

  .listLi {
    padding-left: 40px;
  }

  .accordianContantInnSpan ul {
    column-gap: 10px;
  }

  .accordianTitle {
    padding: 20px;
  }

  .accordianContant {
    padding: 0 20px;
  }

  .careerSec2 .SecTop {
    max-width: 100%;
  }

  .contactHead {
    font-size: 36px;
  }

  .careerSec2WarpD1 span {
    font-size: 42px;
  }

  .careerSec2 .col-lg-4 {
    margin-top: 40px;
  }

  .contactSec1 .contactText {
    padding: 0;
    padding-bottom: 50px;
    margin-top: 0;
  }

  .mapAdd {
    margin-bottom: 20px;
  }

  .contactSec2 .col-lg-4:not(:first-child) {
    padding-top: 30px;
  }

  .contactSec2Warp a {
    margin-bottom: 15px;
  }

  .mapContact {
    height: 380px;
  }

  .imgLIne::before {
    left: 50%;
  }

  .qualityControlWarp>div {
    width: 48%;
  }

  .qualityControlWarp {
    flex-wrap: wrap;
  }

  .careerSec2 .smallH {
    font-size: 17px;
  }

  /* .careerImg,
  .infraskImground .careerImg {
    height: auto;
  } */
  .infraSec2ContantSliderWarp .testContent {
    min-height: 140px;
  }

  .infrastructureSec2Aside2 {
    padding-left: 0;
  }

  .infraSec2ContantTextH6 {
    font-size: 28px;
  }

  .mediaGallerySlider {
    padding-bottom: 20px;
  }

  .mediaGallerySlider .slick-arrow {
    top: auto;
    bottom: -70px;
  }

  .mediaGallerySlider .slick-prev {
    right: auto;
    left: calc(50% - 60px);
  }

  .mediaGallerySlider .slick-next {
    left: auto;
    right: calc(50% - 60px);
  }

  .mediaGallerySec2 .mainH,
  .mediaGallerySec2 .SecTop {
    text-align: center;
  }

  .mediaGallerySec2 .SecTop p:last-child {
    text-align: center;
  }

  .networkSec1 .row2 .col-lg-4 {
    margin-top: 35px !important;
  }

  .networkSec2 .networkSec2H6 {
    margin-top: 50px;
    text-align: center;
  }

  .networkSec3 .col-lg-6:first-child .SecTop1 div:first-child {
    text-align: center;
  }

  .networkSec3 .SecTop1 .partnerHd {
    margin: 25px 0;
    text-align: center;
  }

  .networkPartSlider .slick-prev {
    right: auto;
    left: calc(50% - 50px);
  }

  .networkPartSlider .slick-next {
    left: auto;
    right: calc(50% - 50px)
  }

  .networkSec2From .row .btnJoin p {
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  .networkSec3 .col-lg-6:first-child {
    margin-bottom: 50px;
  }

  .networkSec2From .row:last-child .col-lg-12 {
    text-align: center;
  }

  .networkSec2Map {
    height: 400px;
  }

  .networkSec2From input,
  .networkSec2From select,
  .networkDealerForm select,
  .networkDealerForm input,
  .networkDealerForm .nice-select {
    height: 50px;
  }

  .networkSec2H6 {
    font-size: 28px;
  }

  .blogRight {
    margin-top: 50px;
  }

  /* .sustainabilitySec2 .container-mid2 .row:last-child {
    flex-direction: column-reverse;
  } */
  .sustainabilitySec2 .contactText {
    margin-top: 17px;
  }

  .infrastructureSec2 .infrastructureSec2Aside2Row2 {
    margin-top: 40px;
    display: block;
    padding-bottom: 30px;
  }

  .infrastructureSec2 .infrastructureCont {
    margin: 0 0 15px;
  }

  .row3 .infrastructureSec2Aside2Row2 div:first-child {
    width: auto;
    text-align: center;
  }

  .infrastructureSec2Aside2Row3Ul ul {
    margin: 0 auto;
    justify-content: center;
  }

  .sustainabilitySec2 .container-mid2 .row:last-child .contactText {
    margin-bottom: 30px;
  }

  .sustainabilitySec2 .careerImg {
    height: auto;
  }

  .testimonialSec3 {
    background-image: none;
  }

  .testimonialSliderDiv {
    flex-direction: column;
  }

  .testimonialSliderText {
    padding: 20px;
    width: 100%;
    margin: 0;
    height: auto;
    margin-top: 20px;
  }

  .testimonialSlider .slick-arrow {
    top: 35%;
  }

  .faqbgTwo,
  .faqbgOne {
    display: none;
  }

  .testimonialSlider {
    padding: 0;
  }

  .other_BusinessSecDesk {
    display: none;
  }

  .other_BusinessSecMobi {
    display: block;
  }

  .other_BusinessSecMobi {
    padding: 50px 0;
    display: flex;
    justify-content: center;
    align-content: center;
  }

  #businessAccordion p br {
    display: none;
  }

  .businessMobiCon {
    padding: 20px 0;
  }

  .businessMobiTitle {
    font-size: 22px;
    font-weight: 600;
    line-height: 1.5;
    letter-spacing: 0.25px;
    padding-left: 5px;
    transition: all 0.3s ease-in;
  }

  .businessMobiTitle.active {
    color: #db0008;
  }

  .other_BusinessSecMobi .accordion-item {
    margin-bottom: 10px;
    padding: 20px 0;
    border-bottom: 1px solid #00000033;
  }

  .productDetailsSecSec3::after,
  .productDetailsSecSec3::before {
    content: normal;
  }

  .productDetailsSecSec3Ul {
    justify-content: center;
  }

  .productDetailsSecSec3 .SecTop.SecTopL h2,
  .productDetailsSecSec3 .SecTop.SecTopL {
    justify-content: center;
    text-align: center;
  }

  .productDetailsSecSec3 .SecTop.SecTopL h2 br {
    display: none;
  }

  .productDetailsAdvantages {
    background-size: 6.3% 100%;
    background-position: center right;
  }

  .proApplicationSliderText p {
    text-align: center;
    padding: 5px;
    line-height: 1.2;
  }

  .proApplicationSliderText {
    left: 10px;
    right: 10px;
    bottom: 10px;
  }

  .productDetailsAdvantages .col-lg-6:nth-child(even) .productAdvantagesWarp .productAdvantagesWarpD1::after {
    transform: scaleX(1);
  }

  .productDetailsAdvantages .col-lg-6:nth-child(odd) .productAdvantagesWarp .productAdvantagesWarpD1::after {
    transform: scaleX(-1);
  }

  .productDetailsAdvantages .col-lg-6:nth-child(even) .productAdvantagesWarp {
    margin-top: 60px;
    padding-right: 60px;
  }

  .productDetailsSecSec3::before,
  .productDetailsSecSec3::after {
    content: normal;
  }

  .productDetailsSecSec2 {
    margin-top: 50px;
  }

  .productDetailsAdvantages {
    padding: 50px 0;
  }

  .productDetailsAdvantages .col-lg-6 .productAdvantagesWarp p {
    padding-left: 0px;
    padding-right: 0;
    text-align: left;
  }

  .productDetailsAdvantages .col-lg-6 .productAdvantagesWarp {
    padding-right: 60px;
  }

  .productDetailsAdvantages .col-lg-6:nth-child(even) .productAdvantagesWarp p {
    text-align: left;
    padding-left: 0;
  }

  .productDetailsAdvantages .col-lg-6:nth-child(even) .productAdvantagesWarp .productAdvantagesWarpD1 {
    flex-direction: row;
  }

  .productDetailsAdvantages .col-lg-6:nth-child(even) .productAdvantagesWarp .productAdvantagesWarpD1::after {
    right: 2px;
    left: auto;
    transform: scaleX(-1);
  }

  .productDetailsAdvantages .col-lg-6 .productAdvantagesWarp h6 {
    padding-right: 220px;
  }

  .productDetailsAdvantages .col-lg-6:nth-child(odd) .productAdvantagesWarp h6 {
    padding-right: 0px;
  }

  .productDetailsAdvantages .col-lg-6:nth-child(even) .productAdvantagesWarp h6 {
    padding-left: 0px;
  }

  /* .blogRightBoxTxt {
    padding: 20px;
  } */
  /* .blogRightBoxImg {
    height: auto;
  } */
  .blogRightBoxImg img {
    border-radius: 15px 15px 0 0;
  }

  .blogTitleM {
    font-size: 22px;
  }

  .blogSec1 .row .col-lg-12 {
    order: 1;
  }

  .blogSec1 .row .col-lg-5 {
    /* order: 3; */
  }

  .blogSec1 .row .col-lg-7 {
    order: 2;
  }

  .blogPageSec1LeftBox1 .input-box {
    height: 50px;
  }

  .blogPageSec1LeftBox1 .input-box .bTn2 {
    padding: 18px;
  }

  .faqAccordianTitleText span {
    font-size: 22px;
    padding-right: 20px;
  }

  .faqAccInn {
    padding: 20px;
  }

  /* .blogDRightBox1Img {
    height: auto;
  } */
  .BlogDetailsSec .container-mid>.row {
    flex-direction: column-reverse;
  }

  .blogRight {
    margin: 0;
    margin-bottom: 25px;
  }

  .blogRight>.blogRightBoxTxt.blogDRightBoxTxt {
    padding: 10px 0;
  }

  .networkSec2From .networkFormWrap {
    justify-content: left;
  }

  #dealerLocator .dealerLocatorinner {
    max-width: 100%;
    width: 80%;
  }

  /* .infrastructureSec2 .infraSec2Aside2Contant .row2{
    margin-top: 32px;
  } */
  footer .wpcf7-form.sent .wpcf7-response-output {
    top: calc(50% + 30px)
  }
  
  .blogRightBoxTxt {
    padding: 20px;
  }

}

@media (max-width: 767px) {
  .comSec {
    padding: 57px 0;
  }

  .infrastructureSec.infrastructureSec3.comSec {
    padding-bottom: 70px;
  }

  .innerBannerHeading {
    font-size: 28px;
  }

  .innerBanner {
    height: 300px;
  }

  .aboutSliderDiv {
    padding: 0 15px 50px 15px;
  }

  .slick-arrow {
    height: 40px;
    width: 40px;
  }

  .swiper-button-next,
  .swiper-button-prev {
    height: 40px;
    width: 40px;
  }

  /* .aboutSlider .swiper-button-next,
  .aboutSlider .swiper-button-prev {
    top: auto;
    bottom: -50px;
    transform: none;
  }
  .aboutSlider .swiper-button-next {
    left: auto;
    right: calc(50% - 50px);
  }
  .aboutSlider .swiper-button-prev {
    right: auto;
    left: calc(50% - 50px);
  }
  .aboutSliderDivInner .swiper {
    overflow: visible !important;
  }
  .aboutSliderDiv {
    overflow: hidden;
  }
  .aboutSliderDiv .swiper-slide .aboutSliderWarp {
    transform: rotate(0deg) scale(1) !important;
    opacity: 1 !important;
    visibility: visible !important;
  } */
  .aboutSec2.comSec {
    padding-bottom: 80px;
  }

  .proApplicationSlider .slick-arrow,
  .testimonialSlider .slick-arrow,
  /* .testimonialSliderThree .slick-arrow, */
  .testimonialSliderTwo .slick-arrow,
  /* .sustainbilitySlider .slick-arrow, */
  .networkPartSlider .slick-arrow,
  .mediaGallerySlider .slick-arrow,
  .ourAccreditationSlider .slick-arrow,
  .aboutBodSlider .slick-arrow,
  .aboutMilestoneSlider .slick-arrow {
    top: auto;
    bottom: -65px;
  }

  .ourAccreditationSlider .slick-arrow {
    bottom: -40px;
  }

  .proApplicationSlider .slick-prev,
  .productDetailsSecSec6 .productSlider .slick-prev,
  .testimonialSlider .slick-prev,
  /* .testimonialSliderThree .slick-prev, */
  .testimonialSliderTwo .slick-prev,
  /* .sustainbilitySlider .slick-prev, */
  /* .networkPartSlider .slick-prev, */
  .mediaGallerySlider .slick-prev,
  .ourAccreditationSlider .slick-prev,
  .aboutBodSlider .slick-prev,
  .aboutMilestoneSlider .slick-prev {
    right: auto;
    left: calc(50% - 50px);
  }

  .proApplicationSlider .slick-next,
  .productDetailsSecSec6 .productSlider .slick-next,
  .testimonialSlider .slick-next,
  /* .testimonialSliderThree .slick-next, */
  .testimonialSliderTwo .slick-next,
  /* .sustainbilitySlider .slick-next, */
  /* .networkPartSlider .slick-next, */
  .mediaGallerySlider .slick-next,
  .ourAccreditationSlider .slick-next,
  .aboutBodSlider .slick-next,
  .aboutMilestoneSlider .slick-next {
    left: auto;
    right: calc(50% - 50px);
  }

  .networkPartSlider .slick-arrow {
    bottom: -10px;
  }

  .ourAccreditationSlider {
    padding-bottom: 50px;
  }

  .SecTop .mainH {
    text-align: center;
  }

  .smallH,
  .SecTopL h2,
  .SecTopL,
  .SecTopL p {
    text-align: center;
  }

  .aboutBodSliderItemInnerImg {
    height: 450px;
  }

  .accordianContantInnSpan ul {
    column-count: 1;
    column-gap: 0px;
  }

  .accordianTitleInn {
    flex-direction: column;
    align-items: flex-start;
  }

  .accordianTitleInnspan3Div span:first-child {
    flex-direction: row;
  }

  .accordianTitleInnspan3Div span {
    font-size: 15px;
  }

  .accordianTitleInnspan3 {
    display: flex;
  }

  .accordianTitleInnspan3:first-child {
    padding-right: 10px;
  }

  .accordianTitleInnspan3Div>span {
    display: flex;
    flex-direction: column;
    gap: 10px;
  }

  .skImground2 {
    display: none;
  }

  .skImground {
    display: none;
  }

  .careerImg {
    height: auto;
  }

  .contactHead {
    font-size: 28px;
  }

  .careerSec2WarpD1 span {
    font-size: 36px;
  }

  .careerSec2WarpD1 h6 {
    font-size: 22px;
    width: calc(100% - 50px);
    padding-left: 10px;
  }

  .careerSec2WarpD1 {
    align-items: start;
  }

  .careerSec2WarpD1 {
    margin-bottom: 10px;
  }

  .careerSec2 .col-lg-4 {
    margin-top: 20px;
  }

  .accordianTitleAro {
    height: 30px;
    width: 30px;
  }

  .accordianTitleAro::after {
    font-size: 16px;
    width: auto;
    height: auto;
  }

  .contactSec2Warp a {
    margin-bottom: 10px;
  }

  .mapContact {
    height: 300px;
  }

  /* .contactSec1From {
    padding: 25 px 15px;
    padding-bottom: 0;
  } */
  .contactSec1From textarea,
  .contactSec1From input {
    height: 50px;
    padding: 10px 10px;
  }

  .contactSec1From textarea {
    height: 100px;
  }

  .contactSec1 .contactText p:last-child {
    text-align: left;
  }

  .contactSec1 .contactText {
    padding: 0;
    padding-bottom: 30px;
  }

  .qualityControlWarp>div {
    width: 100%;
  }

  .smallH {
    font-size: 16px;
  }

  .careerSec2 .smallH {
    font-size: 16px;
  }

  .accorDianSec {
    padding-top: 15px;
  }

  .comSec:last-child {
    padding-bottom: 50px;
  }

  .sustainabilitySec4.comSec {
    padding-bottom: 80px !important;
  }

  .mediaGallerySec2.comSec:last-child {
    padding-bottom: 100px !important;
  }

  .imgLIne::before {
    left: 20%;
  }

  .infraSec2ContantSliderWarp .testContent {
    min-height: auto;
  }

  .infraSec2ContantTextH6 {
    font-size: 20px;
  }

  .mediaGallerySliderImg {
    height: 350px;
  }

  .networkSec1 .row2 .col-lg-4 {
    margin-top: 30px !important;
  }

  .networkSec2Map {
    height: 300px;
  }

  .networkSec3 .col-lg-6:first-child {
    margin-bottom: 30px;
  }

  .networkSec2From input,
  .networkSec2From select,
  .networkDealerForm select,
  .networkDealerForm input,
  .networkDealerForm .nice-select {
    height: 40px;
    font-size: 15px;
    font-weight: 600;
  }

  .networkSec2From input::placeholder,
  .networkDealerForm select::placeholder,
  .networkDealerForm input::placeholder {
    font-size: 15px;
    font-weight: 600;
  }

  .networkFormWrap i {
    font-size: 15px;
  }

  .networkSec2H6 {
    font-size: 20px;
  }

  .mainH {
    font-size: 22px;
  }

  .blogPageSec1LeftBox2Inn p {
    font-size: 16px;
  }

  .blogRightBoxTxt {
    padding: 20px;
  }

  .aTextAni {
    font-size: 16px;
  }

  .blogPageSec1LeftBox2InnBtnD .blogPageSec1LeftBox2InnA {
    font-size: 18px;
  }

  .blogPageSec1LeftBox2InnA2 span img {
    margin-left: 10px;
    height: 35px;
    width: 35px;
  }

  .blogPageSec1LeftBox2Innh6 {
    font-size: 14px;
  }

  .blogRightBoxImg {
    /* height: 350px; */
  }

  .blogRightBoxImg img {
    border-radius: 15px 15px 0 0;
  }

  .blogTitleM {
    margin: 30px 0 0 0;
  }

  .blogPageSec1LeftBox2Inn {
    margin-top: 30px;
  }

  .sustainabilitySec2 .contactText {
    margin-top: 20px;
  }

  .sustainbilitySlider {
    padding-bottom: 30px;
  }

  .sustainabilitySec3 .sustainbilityTab {
    width: 100%;
    overflow: auto;
  }

  .sustainabilitySec3 .sustainbilityTab ul {
    margin-bottom: 20px;
  }

  .sustainabilitySec3 .tabContent {
    margin-top: 20px;
  }

  .sustainabilitySec3 .contactText {
    margin-top: 30px;
  }

  .sustainabilitySec3 .contactHead {
    margin-bottom: 10px;
  }

  .sustainabilitySec3 ul li h6 {
    font-size: 16px;
    padding: 12px 15px;
  }

  .sustainabilitySec3 ul li {
    padding: 0 7px;
  }

  .testimonialSliderTwo {
    padding-bottom: 20px;
  }

  .testimonialSlider {
    padding-bottom: 80px;
  }

  .testimonialSlider .slick-arrow {
    bottom: 0px;
  }

  .accTitle strong,
  .accTitle span {
    font-size: 16px;
  }

  .accTitle.active strong {
    padding: 0 20px;
  }

  .faqSecBtm {
    padding-top: 30px;
  }

  .testimonialSliderImg {
    height: 250px;
    width: 250px;
  }

  .testimonialSliderOne {
    margin-bottom: 20px;
  }

  .businessMobiTitle {
    font-size: 18px;
  }

  .productDetailsSecSec3Table {
    width: 100%;
    overflow-x: auto;
  }

  .productDetailsSecSec3Table th {
    font-size: 16px;
  }

  .productDetailsSecSec3Table td {
    font-size: 16px;
  }

  .productDetailsSecSec3Table th {
    padding: 20px 10px;
  }

  .productDetailsSecSec3Ul li {
    padding: 10px;
    line-height: 1.2;
    text-align: center;
  }

  .productDetailsSecSec3Table {
    justify-content: start;
  }

  .proApplicationSlider {
    padding-bottom: 40px;
  }

  .proApplicationSliderDiv {
    padding: 0 20px;
  }

  .productDetailsAdvantages .col-lg-6:nth-child(even) .productAdvantagesWarp {
    margin-top: 30px;
  }

  .productDetailsSecSec2 {
    margin-top: 0;
  }

  .productDetailsAdvantages {
    padding-top: 0;
  }

  .productAdvantagesWarp {
    margin-top: 30px;
  }

  .blogPageSec1LeftBox2InnD2Span1 h6,
  .blogPageSec1LeftBox2InnD2Span1 h5 a {
    font-size: 18px;
  }

  .blogPageSec1LeftBox2InnD2Span1 p {
    font-size: 16px;
  }

  /* .blogPageSec1LeftBox2InnD2SpanImg {
    height: 57px;
    width: 57px;
  } */

  .BlogDetailsSec1 .blogPageSec1LeftBox2InnD2Span1 span:last-child {
    width: calc(100% - 60px);
    padding: 0 10px;
  }

  .blogTitleM {
    font-size: 20px;
    margin-bottom: 20px;
  }

  .blogPageSec1LeftBox2InnA {
    font-size: 18px;
  }

  .faqAccordianTitleText span {
    font-size: 18px;
  }

  .faqAccordianContantText span {
    padding-right: 20px;
  }

  .faqAccordianTitleText.active .spanText {
    padding-right: 25px;
  }

  .blogRight .mainH {
    font-size: 22px;
  }

  .blogDRightBoxFrom .comment-form-email,
  .blogDRightBoxFrom .comment-form-author {
    display: inline-block;
    width: 100%;
  }

  .blogDRightBoxFrom .comment-form-author {
    margin-right: 0%;
  }

  .blogDRightBoxFrom #reply-title {
    margin-bottom: 10px;
    text-align: center;
  }

  .blogDRightBoxFrom textarea,
  .blogDRightBoxFrom input {
    margin-bottom: 20px;
    height: 50px;
    padding-left: 10px;
  }

  .blogDRightBoxFrom textarea {
    height: 100px;
  }

  .blogDRightBoxFrom p {
    text-align: center;
  }

  .blogDRightBoxFrom textarea::placeholder,
  .blogDRightBoxFrom input::placeholder {
    font-size: 14px;
  }

  .blogDRightBoxFrom {
    padding: 20px 30px;
  }

  .contactSec1From .conBtn {
    justify-content: center;
  }

  .orText {
    font-size: 16px;
    margin-bottom: 10px;
  }

  #dealerLocator .dealerLocatorinner {
    max-width: 100%;
    padding: 20px;
    width: 90%;
  }

  #dealerLocator h3 {
    font-size: 22px;
  }

  #dealerLocator h4 {
    font-size: 18px;
  }

  #dealerLocator ul p,
  #dealerLocator ul li {
    font-size: 16px;
  }

  .video_wrap {
    position: relative;
    height: 350px;
  }
}

@media (max-width: 640px) {
  .innerBannerHeading {
    font-size: 24px;
  }

  .accordianContantInnSpan {
    flex-direction: column;
    text-align: left;
  }

  .accordianContantInnSpan span:first-child {
    padding: 0;
    padding-bottom: 10px;
    width: 100%;
  }

  .accordianContantInnSpan span:last-child {
    width: 100%;
  }

  .accordianTitleInn>span:last-child span i {
    padding-right: 10px;
    font-size: 18px;
  }

  .careerSec3Hd1 .search-box {
    flex-direction: column;
  }

  .careerSec3Hd1 i {
    top: 27px;
  }

  .contactHead {
    font-size: 24px;
  }

  .businessMobiTitle {
    font-size: 16px;
  }

  .productDetailsAdvantages {
    background: none;
  }

  .productDetailsAdvantages .col-lg-6:nth-child(even) .productAdvantagesWarp,
  .productDetailsAdvantages .col-lg-6 .productAdvantagesWarp {
    padding-right: 0;
  }

  .productAdvantagesWarpD1::after {
    content: normal;
  }

  .productAdvantagesWarpD1 {
    justify-content: center;
  }

  .productDetailsAdvantages .col-lg-6:nth-child(even) .productAdvantagesWarp p,
  .productDetailsAdvantages .col-lg-6 .productAdvantagesWarp p {
    text-align: center;
  }

  .productDetailsAdvantages .col-lg-6 .productAdvantagesWarp h6 {
    padding-right: 0;
  }
}

@media (max-width: 575px) {
  .testimonialSliderTwo .testimonialSliderTwoImg {
    margin: 0 4px;
    height: auto;
    width: auto;
  }

  /* .testimonialSliderTwo .testimonialSliderTwoImg img {
    height: auto;
    width: auto;
  } */
  /* .productDetailsAdvantages .col-lg-6:nth-child(odd) .productAdvantagesWarp .productAdvantagesWarpD1::after{
    content: normal;
  } */
  /* .productDetailsAdvantages .col-lg-6:nth-child(odd) .productAdvantagesWarp h6 {
    padding-right: 25px;
  }
  .productDetailsAdvantages .col-lg-6:nth-child(even) .productAdvantagesWarp h6 {
    padding-left: 25px;
} */
  .productAdvantagesWarpD1 h6 {
    font-size: 20px;
  }

  /* #dealerLocator .dealerLocatorinner {
    max-width: 330px;
  } */
  #dealerLocator h3 {
    font-size: 20px;
  }

  #dealerLocator h4 {
    font-size: 16px;
  }

  .aboutSec4 .row2 .col-lg-3 .aboutMissionWarp {
    margin-top: 0;
  }

  .proApplicationSlider .slick-arrow,
  .testimonialSlider .slick-arrow,
  .testimonialSliderTwo .slick-arrow,
  .networkPartSlider .slick-arrow,
  .mediaGallerySlider .slick-arrow,
  .aboutBodSlider .slick-arrow {
    top: auto;
    bottom: -70px;
  }

  .aboutMilestoneSlider .slick-arrow {
    bottom: -47px;
  }

  /* .ourAccreditationSlider .slick-arrow {

  } */
  .networkSec1 .row2 .col-lg-4 {
    margin-top: 15px !important;
  }

  .blogTitleM {
    font-size: 18px;
  }

  .innerBannerHeading {
    left: 0;
    transform: translate(0, -50%);
    margin: 0 10px 0 10px;
  }

  .careerSec3 .applyBtnCAreer {
    justify-content: center;
  }

  .accordianInn {
    margin-bottom: 35px;
  }

  .home .groupCompanySec.commonSec {
    padding-bottom: 20px;
  }
}

@media (max-width: 420px) {
  .blogPageSec1LeftBox2InnD2 {
    align-items: unset;
    flex-direction: unset;
    gap: 15px !important;
  }

  .productDetailsSec.productDetailsSecSec3.comSec.nEWTab,
  .productDetailsSec.productDetailsSecSec6.comSec {
    padding-top: 35px;
  }

  .productDetailsSec.productDetailsSecSec6.comSec {
    padding-bottom: 115px;
  }

}